### Virtual Method

# Phosh SessionClientPrivateDBusClientPrivate query_end_session

#### Declaration [src]

    void
    query_end_session (
      PhoshSessionClientPrivateDBusClientPrivate* object,
      guint arg_flags
    )

#### Description [src]

Handler for the `PhoshSessionClientPrivateDBusClientPrivate::query-end-session` signal.

#### Parameters

`arg_flags`

  Type: `guint`

  No description available.